{
    "ftblibrary.client_settings": "客户端设置",
    "ftblibrary.client_settings.tooltips.fluid_modname": "在液体选择界面中显示模组名称",
    "ftblibrary.client_settings.tooltips.image_modname": "在图像选择界面显示模组名称",
    "ftblibrary.client_settings.tooltips.item_modname": "在物品选择界面显示模组名称",
    "ftblibrary.empty": "空",
    "ftblibrary.gui.edit_tag_name": "编辑标签名称",
    "ftblibrary.gui.edit_tag_value": "编辑标签数值",
    "ftblibrary.gui.error": "错误！",
    "ftblibrary.gui.key_reference": "按键参考",
    "ftblibrary.gui.listSize": "%d个物品",
    "ftblibrary.gui.listSize1": "1个物品",
    "ftblibrary.gui.nbt_copied": "NBT 已复制到剪贴板",
    "ftblibrary.gui.no_selection": "未选中任何项",
    "ftblibrary.mb": "%d 毫升 %s",
    "ftblibrary.palette.blues": "蓝色系",
    "ftblibrary.palette.chat": "聊天颜色",
    "ftblibrary.palette.dye": "染料颜色",
    "ftblibrary.palette.greens": "绿色",
    "ftblibrary.palette.nord": "北欧主题",
    "ftblibrary.palette.recent": "最近使用的颜色",
    "ftblibrary.palette.reds": "红色调",
    "ftblibrary.panel.position.bottom": "底部",
    "ftblibrary.panel.position.bottom_left": "左下",
    "ftblibrary.panel.position.bottom_right": "右下方",
    "ftblibrary.panel.position.left": "左侧",
    "ftblibrary.panel.position.right": "右侧",
    "ftblibrary.panel.position.top": "顶部",
    "ftblibrary.panel.position.top_left": "左上",
    "ftblibrary.panel.position.top_right": "右上方",
    "ftblibrary.select_fluid.list_mode.all": "所有流体",
    "ftblibrary.select_image.all_images": "所有图片",
    "ftblibrary.select_image.rescan": "重新扫描图像",
    "ftblibrary.select_image.scanning": "扫描图像中：可能需要几秒钟……",
    "ftblibrary.select_item.list_mode.jei": "JEI物品查看手册",
    "ftblibrary.select_item.list_mode.rei": "REI整合物品查看",
    "ftblibrary.unsaved_changes": "放弃未保存的更改？",
    "item.ftblibrary.fluid_container": "流体容器",
    "item.ftblibrary.fluid_container.use": "右键单击储罐以倒空容器",
    "sidebar_group.ftblibrary.cheat": "FTB图书馆 — 作弊",
    "sidebar_group.ftblibrary.info": "FTB图书馆 — 信息",
    "sidebar_group.ftblibrary.util": "FTB图书馆 — 实用工具"
}